Bug 1011467 - New Pool Console tab is empty
New Pool Console tab is empty
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
virt
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 06:59 EDT by Lukas Svaty
Modified: 2013-09-27 06:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-26 08:37:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console tab screen shot (29.72 KB, image/png)
2013-09-24 06:59 EDT, Lukas Svaty
no flags Details

  None (edit)
Description Lukas Svaty 2013-09-24 06:59:49 EDT
Created attachment 802169 [details]
Console tab screen shot

Description of problem:
After navigating to New pool Console tab only one checkbox appears, everything else is gone (Monitors, USB support, Protocol, Advanced Parameters)

Version-Release number of selected component (if applicable):
is12
rhevm-webadmin-portal-3.3.0-0.22.master.el6ev.noarch
tested in 
FF 24.0

How reproducible:
100%

Steps to Reproduce:
1. Navigate to New Pool -> Console tab

Actual results:
This tab is empty except one checkbox

Expected results:
Tab should contain options for console

Additional info:
adding printscreen
Comment 1 Lukas Svaty 2013-09-24 07:02:38 EDT
Same behaviour on New/Edit VM, Edit template
After clicking `Show Advanced options` button console tab options appears but formatting is a bit messed up (SmartCard label)
Comment 2 Michal Skrivanek 2013-09-26 08:37:02 EDT
fixed by http://gerrit.ovirt.org/#/c/19326/ already

Note You need to log in before you can comment on or make changes to this bug.